From e039c0f26561e934d8ff29da4278905133ebd0e7 Mon Sep 17 00:00:00 2001
From: Jeff Rizzo <riz@tastylime.net>
Date: Sat, 19 Dec 2015 14:33:21 -0800
Subject: [PATCH 02/18] Add some RALINK device IDs from OpenBSD.

---
 sys/dev/pci/pcidevs | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

diff --git a/sys/dev/pci/pcidevs b/sys/dev/pci/pcidevs
index f7cae26..72037e3 100644
--- a/sys/dev/pci/pcidevs
+++ b/sys/dev/pci/pcidevs
@@ -5394,7 +5394,21 @@ product	RALINK	RT2560		0x0201	RT2560 802.11b/g
 product	RALINK	RT2561S		0x0301	RT2561S 802.11b/g
 product	RALINK	RT2561		0x0302	RT2561 802.11b/g
 product	RALINK	RT2661		0x0401	RT2661 802.11b/g/n
+product	RALINK	RT2860		0x0601	RT2860
+product	RALINK	RT2890		0x0681	RT2890
+product	RALINK	RT2760		0x0701	RT2760
+product	RALINK	RT2790		0x0781	RT2790
+product	RALINK	RT3060		0x3060	RT3060
+product	RALINK	RT3062		0x3062	RT3062
 product	RALINK	RT3090		0x3090	RT3090 802.11b/g/n
+product	RALINK	RT3091		0x3091	RT3091
+product	RALINK	RT3092		0x3092	RT3092
+product	RALINK	RT3290		0x3290	RT3290
+product	RALINK	RT3298		0x3298	Bluetooth
+product	RALINK	RT3562		0x3562	RT3562
+product	RALINK	RT3592		0x3592	RT3592
+product	RALINK	RT3593		0x3593	RT3593
+product	RALINK	RT5390		0x5390	RT5390
 
 /* RATOC Systems products */
 product RATOC	REXPCI31	0x0853	REX PCI-31/33 SCSI
-- 
2.5.2


